/* CSS Document */

.sep{
	width: 100%;
	height: 30px;
	background-color: #4b9e53;
	margin-top: 20px;
	margin-bottom: 20px;
}

.sep2{
	width: 100%;
	height: 2px;
	background-color: #4b9e53;
}


.fin{
	width: 100%;
	height: 90px;
	background-color: #4b9e53;
	margin-top: 20px;
}

#s1 {
	width: 100%;
	height: 43px;
	background-color: #4b9e53;
}

#s1-encabezado {
	width: 980px;
	height: 43px;
	margin-right:auto;
	margin-left: auto;
}

.s1-icored{
	position: relative;
	float: right;
    top: 50%;
	margin-top: -17px;
	margin-right: 10px;
}

#s2{

}

#s2-contenidos {
	position: absolute;
	z-index: 1000;
  	left: 50%;
	margin-top: 20px;
  	transform: translate(-50%, 0%);
	width: 980px;
}

#s2-contenidos-logo{
	width: 70%;
	margin-right:auto;
	margin-left: auto;
	text-shadow: 2px 2px 2px #5e5e5e;
}

#s2-contenidos-texto {
	width: 70%;
	margin-right:auto;
	margin-left: auto;
	margin-top: 50px;
	color: #ffffff;
	font-family: "TeluguMN";
	font-size: 3.5em;
	text-align: center;
	text-shadow: 2px 2px 2px #5e5e5e;
}

#s2-contenidos-bajada{
	width: 70%;
	margin-right:auto;
	margin-left: auto;
	margin-top: 100px;
	color: #ffffff;
	font-family: "TeluguMN";
	font-size: 1.5em;
	text-align: center;
	text-shadow: 2px 2px 2px #000000;
}

#s3{
	width: 100%;
}

#s3-contenido{
	width: 980px;
	margin-right:auto;
	margin-left: auto;
}

#s3-cont-titulo{
	width: 100%;
	font-family: "TeluguMN";
	font-size: 3.5em;
	align-content: center;
	text-align: center;
	color: #515151;
	margin-top: 10px;
	margin-bottom: 10px;
}

.s3-cont-items{
	width: 23%;
	height: 200px;
	margin-bottom: 20px;
	margin-left: 5px;
	margin-right: 5px;
	float: left;
	-webkit-box-shadow: 11px 10px 23px -6px rgba(0,0,0,0.75);
	-moz-box-shadow: 11px 10px 23px -6px rgba(0,0,0,0.75);
	box-shadow: 11px 10px 23px -6px rgba(0,0,0,0.75);
}

.s3-cont-items:hover {
	-webkit-box-shadow: 11px 5px 10px -6px rgba(0,0,0,0.75);
	-moz-box-shadow: 11px 5px 10px -6px rgba(0,0,0,0.75);
	box-shadow: 11px 5px 10px -6px rgba(0,0,0,0.75);
}

.s3-cont-items-ico{
	width: 120px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}

.s3-icono{
	width: 105px;
	margin-top: 20px;
	margin-right: 15px;
	margin-left: 15px;
	float: left;
}

#s3-email{
	width: 100%;
	font-family: "TeluguMN";
	font-size: 2em;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

#s3-titulo{
	width: 100%;
	font-family: "Oswald-Regular";
	font-size: 1.5em;
}

#s3-formulario{
	width: 70%;
	margin-right:auto;
	margin-left: auto;
}

.s3-for-tit {
	width: 30%;
	float: left;
	font-family: "TeluguMN";
	font-size: 1em;
}

.s3-for-campo{
	width: 70%;
	float: left;
	margin-bottom: 20px;
}

.s3-for-redes {
	width: 50%;
	float: left;
}

.s3-for-enviar{
	width: 50%;
	font-family: "TeluguMN";
	color: #c29967;
	float: left;
	font-size: 1.5em;
	
}

.s3-for-campo-st{
	width: 100%;
	border-bottom-style: solid;
	border-radius: 5px;
	background-color: #f5f3ee;
	border: 2px solid #afa892;
}

.s3-cont-items-ico-title{
	position: relative;
	width: 90%;
	margin-right:auto;
	margin-left: auto;
	font-family: "TeluguMN";
	color: #0B6218;
	font-size: 1.5em;
	text-align: center;
}

.s3-cont-items-subdjed{
	width: 90%;
	border-style:solid;
	margin-right:auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	border-radius: 15px;
	border-width: 8px;
	border-color: #00895c;
	display: none;
	font-family: "TeluguMN";
	color: #0B6218;
	font-size: 2em;
	padding: 20px;
}

#s4{
	width: 100%;
}

#s4-contenido{
	width: 980px;
	margin-right:auto;
	margin-left: auto;
}

#s4-titulo{
	width: 100%;
	font-family: "Oswald-Regular";
	font-size: 1.5em;
	margin-bottom: 20px;
}

#s4-fotosInstagram {
	width: 100%;
}

#s5{
	width: 100%;
}

#s5-contenido{
	width: 980px;
	margin-right:auto;
	margin-left: auto;
}

#s5-titulo{
	width: 100%;
	font-family: "Oswald-Regular";
	font-size: 1.5em;
	margin-bottom: 20px;
}

#s5-mapa {
	width: 100%; 
}

.s5-video-full{
	width: 100%;
	margin-bottom: 20px;
}

#s6{
	width: 100%;
}

.s5-video {
	width: 30%;
	float: left;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 20px;
}

#s6-contenido{
	width: 980px;
	margin-right:auto;
	margin-left: auto;
}

#s6-titulo{
	width: 100%;
	font-family: "Oswald-Regular";
	font-size: 1.5em;
	margin-bottom: 20px;
}

#s6-fotografias{
	width: 100%;
}

#s6-formulario{
	width: 70%;
	margin-right:auto;
	margin-left: auto;
}

.s6-for-tit {
	width: 30%;
	float: left;
	font-family: "TeluguMN";
	font-size: 1em;
}

.s6-for-campo{
	width: 70%;
	float: left;
	margin-bottom: 20px;
}

.s6-for-redes {
	width: 50%;
	float: right;
}

.s6-for-enviar{
	width: 50%;
	font-family: "TeluguMN";
	color: #00823F;
	float: right;
	font-size: 1.5em;
	text-align: right
}

.s6-for-campo-st{
	width: 100%;
	border-bottom-style: solid;
	border-radius: 5px;
	background-color: #BADBB5;
	border: 2px solid #00823F;
}

#s6-email{
	width: 100%;
	font-family: "TeluguMN";
	font-size: 1.5em;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 40px;
}

.s6-emailout{
	width: 100%;
	font-family: "TeluguMN";
	font-size: 2em;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 40px;
	color: #00823F;
	text-decoration: none;
}

.s6-emailout:hover{
	width: 100%;
	font-family: "TeluguMN";
	font-size: 2em;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 40px;
	color: #032e4c;
	text-decoration: none;
}

@media (max-width: 980px) { 
	#s1-encabezado {
		width: 100%;
	}
	#s2-contenidos {
		width: 90%;
	}
	#s2-contenidos-logo{
		width: 90%;
	}
	#s2-contenidos-texto {
		width: 90%;
	}
	#s2-contenidos-bajada{
		width: 95%;
	}
	#s3-contenido{
		width: 90%;
	}
	#s3-formulario{
		width: 95%;
	}
	.s3-for-campo{
		width: 100%;
	}
	.s3-cont-items{
		width: 46%;
	}
	#s4-contenido{
		width: 90%;
	}
	#s5-contenido{
		width: 90%;
	}
	#s6{
		width: 100%;
	}
	#s6-contenido{
		width: 95%;
	}
}
